
/***********************************/
/* Body and default text color     */
/***********************************/
body {
  color: #ffff11;
  background-color: #000000 } 

/***********************************/
/* Basic Paragraph Declarations    */
/***********************************/
p { align: left ; 
    font-size: 100% } 
p.quote { text-align: center ;
          color: #ff9900 }

/***********************************/
/* Headline Declarations           */
/***********************************/      
h1 { color: #FF6633  ; 
     font-size: 150% } 
h2 { color: #FF9933 ;
     font-size: 200% ;
     text-align: center; }

/***********************************/
/* Link Declarations               */
/***********************************/
a:link { color : #FF66CC } 
a:visited { color : #33CC00 }

/***********************************/
/* List declarations - with gif    */
/***********************************/

ul { list-style-image: url("../graphics/ball.gif") }

/***********************************/
/* Paragraphs with borders on them */
/***********************************/
p.dotted {border-style: dotted}
p.dashed {border-style: dashed}
p.solid {border-style: solid}
p.double {border-style: double}
p.groove {border-style: groove}
p.ridge {border-style: ridge}
p.inset {border-style: inset}
p.outset {border-style: outset}
